Autor Thema: [Update] 2018-09-09 - Kernels, KDE Plasma & Apps, Browsers, Mesa, Deepin, AMDVLK  (Gelesen 1880 mal)

0 Mitglieder und 1 Gast betrachten dieses Thema.

Offline virtual-dev

  • Global Moderator
  • *****
  • Beiträge: 279
  • Dankeschön: 683 mal
  • Desktop: Xfce4
  • Grafikkarte: Intel HD Graphics 630
  • Grafikkartentreiber: free
  • Kernel: 4.19 LTS
  • Prozessor: i7-7700HQ
  • Skill: Fortgeschritten
  • Zweig: *
Zitat
philm - Manjaro Team

Hi community,

Welcome to another stable update. So what do we have with this one?

    added some more L1TF patches to most of our kernel series
    texlive and gcc got updated to the latest versions
    KDE Plasma5 is now at 5.13.5
    KDE Apps got updated to 18.08.1
    manjaro-tools v0.15.9 released
    mesa got updated to 18.1.8
    added AMDVLK
    updated our deepin and xfce4-gtk3 packages
    fixed crashes within ghostscript
    updated most of our browsers
    the usual upstream rebuilds/updates

We hope with all these changes Manjaro to be more efficient for you all.


Currently we are working on a new Manjaro-Hardware project, the Bladebook Fall 2018.
It will be powered by Manjaro KDE v18.0 and the latest Intel Apollo Lake Quad-Core HD APU.
Having a fanless metal material (cassis gold-rose) and eMMC as storage (additional M2-SSD possible),
it will have a long battery life. Find out more on our hardware page

If you are curious about the latest state of development for the upcoming Manjaro-Illyria 18.0 release,
you now have the opportunity to download a beta-build of Manjaro-Xfce 18.0 including the latest
xfce-gtk3 packages aswell as our most recent styling efforts. Our KDE fans may try our beta-build
with the latest KDE v5.13 instead. And our GNOME fans may try our beta-build with the latest GNOME v3.28.

Current supported Kernels

    linux316 3.16.57
    linux318 3.18.121 [EOL]
    linux44 4.4.154
    linux49 4.9.125
    linux414 4.14.68
    linux417 4.17.19 [EOL]
    linux418 4.18.6
    linux419 4.19-rc2
    linux414-rt 4.14.63_rt40
    linux416-rt 4.16.18_rt11

Package Updates (Sun Sep 9 09:06:27 CEST 2018)

    stable community x86_64: 876 new and 856 removed package(s)
    stable core x86_64: 39 new and 37 removed package(s)
    stable extra x86_64: 560 new and 654 removed package(s)
    stable multilib x86_64: 18 new and 17 removed package(s)

A detailed list of all package changes can be found here
Folgende Mitglieder bedankten sich: snowie, teilzeitnerd

Offline snowie

  • Vollwertiges Mitglied
  • ***
  • Beiträge: 127
  • Dankeschön: 15 mal
  • Desktop: xfce
  • Grafikkarte: intel 4000
  • Grafikkartentreiber: free
  • Kernel: 4.19
  • Prozessor: intel-i5
  • Skill: Fortgeschritten
  • Zweig: stable
hallo,

alles problemlos gewesen, danke an's team!
Folgende Mitglieder bedankten sich: Nostradamus

Offline teilzeitnerd

  • Neuling
  • *
  • Beiträge: 2
  • Desktop: KDE Plasma
  • Grafikkarte: ATI Radeon HD 5770 / Intel(R) HD Graphics 4600
  • Grafikkartentreiber: free
  • Kernel: 4.14.xx (LTS)
  • Prozessor: Intel(R) Core(TM) i7
  • Skill: Anfänger
  • Zweig: stable
Dankeschön an das Manjaro-Team für die Aktualisierungen!  :D

Lief (fast) alles rund nach dem Update.

Eine kleines Problem hatte ich trotzdem, von dem ich nicht weiß, ob jemand anderes ebenfalls betroffen ist:
Nach dem Update von vlc auf Version 3.0.4 konnten damit keine DVB-C-Streams mehr wiedergegeben werden.

VLC kann die Medienadresse 'dvb-c://frequency=626000000' nicht öffnen. Für Details bitte im Fehlerprotokoll nachsehen.

Ursache waren vier fehlende (im Repository als optional gelistete) Bibliotheken, über die sich der Player in seinem Log-File beschwert hat:

main warning: cannot load module `/usr/lib/vlc/plugins/demux/libts_plugin.so' (libaribb24.so.0: Kann die Shared-Object-Datei nicht öffnen: Datei oder Verzeichnis nicht gefunden)
main warning: cannot load module `/usr/lib/vlc/plugins/visualization/libgoom_plugin.so' (libgoom2.so.0: Kann die Shared-Object-Datei nicht öffnen: Datei oder Verzeichnis nicht gefunden)
main warning: cannot load module `/usr/lib/vlc/plugins/visualization/libprojectm_plugin.so' (libprojectM.so.2: Kann die Shared-Object-Datei nicht öffnen: Datei oder Verzeichnis nicht gefunden)
main warning: cannot load module `/usr/lib/vlc/plugins/services_discovery/libmicrodns_plugin.so' (libmicrodns.so.0: Kann die Shared-Object-Datei nicht öffnen: Datei oder Verzeichnis nicht gefunden)
main warning: cannot load module `/usr/lib/vlc/plugins/codec/libaribsub_plugin.so' (libaribb24.so.0: Kann die Shared-Object-Datei nicht öffnen: Datei oder Verzeichnis nicht gefunden)


Nach der Installation der Bibliotheken mit pacman -S aribb24  libgoom2  libmicrodns  projectm inklusive Abhängigkeiten wurden die Streams wieder wie gewohnt abgespielt.
« Letzte Änderung: 11. September 2018, 18:23:15 von teilzeitnerd »

Offline teilzeitnerd

  • Neuling
  • *
  • Beiträge: 2
  • Desktop: KDE Plasma
  • Grafikkarte: ATI Radeon HD 5770 / Intel(R) HD Graphics 4600
  • Grafikkartentreiber: free
  • Kernel: 4.14.xx (LTS)
  • Prozessor: Intel(R) Core(TM) i7
  • Skill: Anfänger
  • Zweig: stable
Kleine Verbesserung: Für das Beseitigen des DVB-C-Problems reicht es, wenn aribb24 nachinstalliert wird (gerade getestet). Welche Auswirkungen das Weglassen der anderen Bibliotheken/Pakete (bis auf die Fehlermeldungen im Log) hat, weiß ich nicht.